Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 614716 - .desktop category entry needs improvement
.desktop category entry needs improvement
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eric (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-15 00:59 EDT by Rudolf Kastl
Modified: 2011-05-16 20:59 EDT (History)
2 users (show)

See Also:
Fixed In Version: eric-4.4.13-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-09 23:34:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2010-07-15 00:59:30 EDT
Description of problem:
Categories=Development;

could be:

Categories=Development;IDE;Qt;

Version-Release number of selected component (if applicable):
eric-4.4.6-1.fc14.x86_64
Comment 1 Bug Zapper 2010-07-30 08:35:59 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2011-05-06 10:31:48 EDT
eric-4.4.13-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/eric-4.4.13-1.fc15
Comment 3 Fedora Update System 2011-05-06 10:34:26 EDT
eric-4.4.13-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/eric-4.4.13-1.fc14
Comment 4 Fedora Update System 2011-05-06 10:49:46 EDT
eric-4.4.13-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/eric-4.4.13-1.fc13
Comment 5 Fedora Update System 2011-05-06 22:57:16 EDT
Package eric-4.4.13-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eric-4.4.13-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/eric-4.4.13-1.fc14
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-05-09 23:34:04 EDT
eric-4.4.13-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-05-16 20:57:43 EDT
eric-4.4.13-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2011-05-16 20:59:30 EDT
eric-4.4.13-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.